<div class="message">
  <p>{{message}}</p>
</div>
<div class="actions">
  <button type="button" class="cancel" mat-raised-button (click)="cancel()">
    <span translate>general.cancel</span>
  </button>
  <button type="button" class="confirm" mat-raised-button color="primary" (click)="confirm()">
    <span translate>general.confirm</span>
  </button>
</div>